/*-------------  x 1 Highlight -----------------------*/
#content_place .csc-layout-71 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-71 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-71  {  
margin-bottom: 4px;  
margin-left: 0px;  
margin-right: 0px; 
float: left;
}

#content_place .csc-layout-71  img {  
  opacity:0.7;
  filter:alpha(opacity=70); 
}
/*
#content_place .csc-layout-71 :hover img {  
  opacity:1.0;
  filter:alpha(opacity=100); 
}
*/

#content_place .csc-layout-71  img {
  height: 140px;
  width: 576px;
  margin-left: -6px;
  margin-bottom: -3px;
  overflow: hidden;
  clear: both;
}

#content_place .csc-layout-71  p{
  width: 556px;
  padding: 10px;
  padding-top: 14px;
  height: 43px;
  background-color: rgb(0,125,68);
  color: white;
  margin-right: 0px;
  margin-left: 4px;
  clear: both;
  font-size: 12pt;
  line-height: 15pt;
  font-weight: normal;
}